Forums iOS

[3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar MDProz » 04 Déc 2013, 22:08

:)

Comme je te l'ai indiqué juste au dessus, tu es JB mais ce n'est pas par hasard car tu as le baseband 05.11.07 donc ton iPhone a du être desimlock via ultrasn0w sauf erreur. Le JB dans ce cas est essentiel pour faire fonctionner cet utilitaire de desimlock.
Confirme nous que ton iPhone est bien desimlock via cet utilitaire ou pas :?:

Ensuite, besoin des infos demandées pour continuer. Tiens nous informé ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar zizou3338 » 04 Déc 2013, 22:27

svp y a t il une autre version à part la 6.1.3 qui ne pose pas de probleme de desimlock pour que je puisse installer le sygic ; ou bien y a t il une formule pour l'installer , merci pour tout et surtout pour votre patience et votre gentillesse
zizou3338 Gamer Débutant
Messages: 9
Inscription: 04 Déc 2013, 18:31
Pays: France
Sexe: Homme

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar MDProz » 04 Déc 2013, 22:29

:)

Oui, regarde les messages page 1 pour savoir si tu as des SHSH.
Je t'ai donné toutes les indications détaillées. Nous attendons juste ton retour d'info ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar zizou3338 » 06 Déc 2013, 20:36

bonsoir :1er probleme je n'arrive pas à me connecter à mon pc win xp sp3 avec mon iphone gs3 ( probleme drives que je n'arrive pas à regler ) j'ai installer la derniere version de itunes 11.. il synchronise l'iphone mais ne le sauvegarde pas.
2eme P .. j'ai telecharger ifaith ainsi que idetector mais je n'arrive pas à les faire marcher il ne se connecte pas avec l'iphone .
donc normalement mon iphone est simlocker puisque j'ai une puce telephone d'algerie et j'ai cydia (j'ai meme charger de cydia idetector mais il ne s'ouvre meme pas ; je ne sais pas si je peut trouver sur cydia sygic ou un equivalent pour l'algerie ?

svp avec quel version anterieur de itunes qui peut telecharger sygic sans probleme ; merci de vos reponses et de votre disponibilités
zizou3338 Gamer Débutant
Messages: 9
Inscription: 04 Déc 2013, 18:31
Pays: France
Sexe: Homme

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar MDProz » 06 Déc 2013, 21:03

:)

Bizarre tout cela :?
Sans information, ce sera difficile de t'aider.
Après cela ne dépend de la version iTunes mais plutôt de la compatibilité iOS pour ton apps ;)
Essaie sur un autre PC pour voir. Tiens nous informé.
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Précédente

 

Retourner vers Le coin iPhone 3G / 3GS